<!DOCTYPE html>
<html>
  <head>
    <title>Blog++</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body class="d-flex flex-column">
    <%= render 'layouts/navigation' %>
    <div id="page-content">
      <%= render 'layouts/flash_messages' %>
      <%= yield %>
    </div>
    <%= render 'layouts/footer' %>
  </body>
</html>
